* {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'Exo 2', sans-serif;
}
body {
    color: #333;
    font-size: 14px;
}
a {
    color: #666666;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
p {
    color: #777777;
    font-family: 'Lato';
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 10px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #232323;
    text-transform: uppercase;
    margin: 20px 0 10px;
}
h1 {
    font-size: 32px;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 19px;
    font-weight: bold;
}
h5 {
    font-size: 17px;
}
h6 {
    font-size: 15px;
}
.container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 10px;
}
header {
    float: left;
    width: 100%;
    margin: 0 0 20px;
    background: #e0e0e0;
}
.header-top-bar {
    background: #000;
    border-bottom: 1px solid #eaebef;
    height: 45px;
    position: relative;
    overflow: hidden;
}
.header-top-left {
    float: left;
    padding: 0;
}
.header-top-left li {
    border: none;
    margin-right: 30px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    color: #eeeeee;
    line-height: 40px;
    font-size: 13px;
}
.header-top-right {
    float: right;
    width: auto;
}
.header-social-icons {
    position: relative;
    z-index: 9;
}
.header-social-icons li {
    float: left;
    border-left: 1px solid #00BF02;
}
.header-social-icons li a {
    color: #fff;
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #00BF02;
    line-height: 45px;
}
.header-social-icons .facebook a:hover {
    color: #fff;
    background-color: #3b5a9b;
    border-color: #3b5a9b;
}
.header-social-icons .twitter a:hover {
    color: #fff;
    background-color: #2baae1;
    border-color: #2baae1;
}
.header-social-icons .linkedin a:hover {
    color: #fff;
    background-color: #0072b2;
    border-color: #0072b2;
}
.header-social-icons .tumblr a:hover {
    color: #fff;
    background-color: #35506b;
    border-color: #35506b;
}
.header-social-icons li:nth-last-child(1) a {
    border-right: 1px solid #00BF02;
}
.header-social-icons i {
    margin: 0 4px;
}
header .logo {
    float: left;
    margin: 40px 0;
}
header .logo a {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
header .logo a img {
    display: block;
}
header .header-contact {
    float: right;
    width: auto;
    margin-top: 45px;
    position: relative;
}
header .header-contact i {
    float: left;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    background: #f8f8f8;
    border: 1px solid #f2f2f2;
    color: #000;
    margin-right: 10px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
}
header .header-contact p {
    text-transform: uppercase;
    color: #666666;
    line-height: 19px;
    font-weight: 500;
    line-height: 22px;
    margin: 0px;
    float: right;
    font-size: 13px;
}
header .header-contact h6 {
    color: #00BF02;
    float: right;
    font-size: 21px;
    font-weight: 600;
    line-height: 22px;
    margin: 0;
}
header .get-a-quote a {
    background: #00BF02;
    color: #fff;
    float: right;
    font-size: 18px;
    line-height: 20px;
    margin-top: 10px;
    padding: 7px 15px;
}
.header-contact-inner {
    float: right;
    max-width: 220px;
}
.exo-exoty {
    text-align: right;
}
.nav-outer {
    float: left;
    width: 100%;
}
header nav {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 999;
    min-height: 70px;
    background: #00BF02;
    float: left;
}
.ownmenu {
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    float: left;
    list-style: none;
}
header nav .ownmenu > li {
    padding-top: 26px;
    padding-bottom: 24px;
    float: left;
    position: relative;
}
header nav li a {
    line-height: 20px;
    text-transform: uppercase;
    color: #fff;
    float: left;
    font-weight: 600;
    font-size: 15px;
    padding: 0 20px;
    border-right: 1px dashed #ffffff;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.ownmenu ul.dropdown-menu {
    top: 70px;
    padding: 0 20px;
    padding-bottom: 10px;
    border-bottom: 3px solid #ffdd00;
}
header .ownmenu .dropdown-menu {
    margin: -2px 0 0 0;
    border-radius: 0;
    padding: 10px 20px;
    min-width: 275px;
    box-shadow: none;
}
.ownmenu > li:hover .dropdown-menu {
    display: block;
}
header .ownmenu ul.dropdown-menu li a {
    text-transform: uppercase;
    font-size: 13px;
    color: #222222;
    border-bottom: 1px dashed #666666;
    line-height: 38px;
    padding: 0px;
    background: none;
    display: block;
    width: 100%;
    font-weight: 400;
}
header .ownmenu ul.dropdown-menu li a:hover {
    background: none;
    color: #ffdd00;
}
header nav .ownmenu > li:hover, header nav .ownmenu > li.current-menu-item {
    background: url(../images/nav-select.png) center 0px no-repeat;
    color: #222222;
}
header nav::before {
    height: 5px;
    width: 100%;
    position: absolute;
    display: inline-block;
    content: "";
    background: #fff;
    margin-top: 10px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    margin-top: 0px;
    z-index: -1;
    position: absolute;
}
.welcome {
    padding: 80px 0 0;
    text-align: center;
    float: left;
    width: 100%;
    background: #fff;
}
.iconyt {
    float: left;
    list-style: outside none none;
    margin: 0px 0 0 !important;
    padding: 0;
    text-align: center;
    width: 100%;
}
.iconyt > li {
    display: inline-block;
    padding: 0 15px;
}
.welcome img {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.welcome .tittle {
    text-align: center;
}
.tittle p {
    font-size: 15px;
}
.with-gray {
    background: #f8f8f8;
}
.clients {
    padding: 80px 0;
    float: left;
    width: 100%;
}
.tittle h2 {
    position: relative;
    margin: 0px;
    font-weight: 700;
    line-height: 37px;
    text-transform: uppercase;
    padding-left: 15px;
}
.tittle {
    text-align: left;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 50px;
}
.tittle h2::before {
    background: none repeat scroll 0 0 #00bf02;
    content: "";
    display: inline-block;
    height: 22px;
    left: 0;
    margin-top: 10px;
    position: absolute;
    width: 5px;
    z-index: 9;
}
.clients-list {
    float: left;
    width: 100%;
}
.clients-list li {
    float: left;
    width: 33.33%;
    padding: 0 15px;
}
.clients .avatar {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.clients .avatar img {
    height: 75px;
    float: none;
    display: inline-block;
    width: 75px;
    position: relative;
    padding: 4px;
    overflow: hidden;
    border-radius: 50%;
    margin-top: 0px;
    margin-right: 20px;
    border: 1px solid #f5f5f5;
    display: inline-block;
    background: #fff;
}
.clients .clients-in {
    border: 1px solid #f5f5f5;
    padding: 50px 20px 20px;
    text-align: center;
    margin-top: -30px;
    border-radius: 4px;
    background: #fff;
}
.clients .clients-in h6 {
    font-size: 13px;
    margin-top: 20px;
    font-weight: 600;
}
.parthner {
    padding: 80px 0;
    background: #fff;
    float: left;
    width: 100%;
}
footer {
    background: url(../images/map-bg.png) center center no-repeat;
    background-color: #181818;
    float: left;
    width: 100%;
    padding: 70px 0 0;
}
.footer-sections {
    float: left;
    width: 33.33%;
    padding: 0 15px;
}
.footer-sections aside {
    margin-bottom: 30px;
    float: left;
    width: 100%;
}
footer h5 {
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
}
footer aside hr {
    float: left;
    height: 2px;
    border: none;
    width: 32px;
    margin-top: 10px;
    margin-bottom: 20px;
    background: #00BF02;
}
.footer-text {
    color: #777777;
    font-family: "Lato";
    font-size: 14px;
    line-height: 24px;
}
ul.footer-social li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
ul.footer-social li a {
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    width: 35px;
    display: inline-block;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0,0,0,0.26);
    color: #fff;
}
ul.footer-social  li a.fb {
    background-color: #3b5998;
}
ul.footer-social  li a.tw {
    background-color: #28a9e2;
}
footer .copyright {
    background: #111111;
    padding: 20px 0;
    margin-top: 20px;
    text-transform: uppercase;
    text-align: center;
    float: left;
    width: 100%;
}
footer .copyright p {
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    margin: 0px;
    color: #eee;
}
.footer-form {
    float: left;
    width: 100%;
}
.footer-form-field {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.footer-form-field input, .footer-form-field textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 8px 6px;
    width: 100%;
}
.footer-form-field.footer-form-submit button {
    background: #00bf02;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 8px 10px;
    cursor: pointer;
    text-transform: uppercase;
}
.counters {
    background: #242424;
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
    padding: 20px;
}
.counters i {
    float: left;
    font-size: 36px;
    height: 48px;
    line-height: 48px;
    width: 50px;
    margin-right: 20px;
    border-right: 1px dashed #fff;
    color: #00BF02;
}
.counters p {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-family: 'Exo 2', sans-serif;
    color: #fff;
}
.counters .counter {
    font-weight: 700;
    font-size: 23px;
    color: #fff;
}
.counter-outer {
    float: left;
    width: 33.33%;
    padding: 0 10px;
}
.partners-carousel .item-inner {
    text-align: center;
    margin: 10px;
}
.partners-carousel .item-inner p {
    width: 100%;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 145px;
}
.partners-carousel .item-inner img {
    width: auto !important;
    display: inline-block !important;
}
.partners-carousel .owl-dots {
    display: none;
}
.partners-carousel {
    float: left;
    width: 100%;
    padding: 50px 0 0;
}
.partners-carousel .owl-nav button {
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    float: left;
    line-height: 40px !important;
    background: #fff !important;
    color: #232323 !important;
    font-size: 30px !important;
    margin-left: 10px !important;
    padding: 0px !important;
    -webkit-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    transition: all 0.4s ease-in-out !important;
    text-align: center;
    box-shadow: 0 5px 5px rgba(0,0,0,0.1);
}
.partners-carousel .owl-nav button:hover {
    background: #00BF02 !important;
    color: #fff !important;
}
.partners-carousel .owl-nav {
    position: absolute;
    top: -75px;
    right: 0;
    margin: 0 !important;
}
.partners-carousel .owl-nav button span {
    margin: -7px 0 0 1px;
    float: left;
    width: 100%;
}
.home-slider {
    float: left;
    width: 100%;
    position: relative;
}
.text_content {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    width: 100%;
}
.slider-form {
    float: left;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    width: 435px;
    margin-top: 40px;
}
.form-title h3 {
    color: rgb(0, 191, 2);
    font-size: 21px;
    line-height: 32px;
    margin: 7px 0px;
    font-weight: 400;
}
.form-title h4 {
    line-height: 20px;
    margin: 0px 0px 14px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Lato';
}
.slider-form-bottom input, .slider-form-bottom textarea {
    font-weight: 400;
    font-size: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 8px 6px;
    width: 100%;
}
.slider-field-full {
    float: left;
    width: 100%;
}
.slider-field-left {
    float: left;
    width: 50%;
    padding: 0 10px 0 0;
}
.slider-field-right {
    float: left;
    width: 50%;
    padding: 0 0 0 10px;
}
.slider-field-submit input, .contact-form-field.contact-form-submit input {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 8px 6px;
    width: auto;
    min-width: 115px;
    background: #00bf02;
    cursor: pointer;
}
.slider-right-text {
    float: right;
    background: rgba(0, 0, 0, 0.5);
    max-width: 550px;
    padding: 0 15px;
    position: absolute;
    right: 0;
    top: 50%;
}
.slider-right-text h2 {
    font-size: 25px;
    color: #fff;
    line-height: 32px;
    font-weight: 700;
    font-family: "Arial Black", Gadget, sans-serif;
    text-transform: initial;
}
.slider-right-text h2 span {
    font-size: 28px;
    color: rgb(255, 174, 0);
}
.slider-content-inner {
    float: left;
    width: 100%;
    position: relative;
}
.sub-banner {
    background: url(../images/breackdown-recovery-bg.jpg) top center fixed no-repeat;
    background-color: #333;
    height: 243px;
    position: relative;
    margin-top: -20px;
    text-align: center;
    padding-top: 90px;
    float: left;
    width: 100%;
}
.sub-banner.mot-bg {
    background: url(../images/mot-bg.png) top center fixed no-repeat;
}
.sub-banner.garage-bg {
    background: url(../images/garage-bg.png) top center fixed no-repeat;
}
.sub-banner.cb-repair-bg {
    background: url(../images/cb-repair-bg.jpg) top center fixed no-repeat;
}
.sub-banner.contact-bg {
    background: url(../images/contact-bg.png) top center fixed no-repeat;
}
.sub-banner h1 {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    text-shadow: 2px 4px 0px rgba(0,0,0,0.5);
    margin-bottom: 10px;
}
.sub-banner p {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px;
    text-shadow: 2px 3px 0px rgba(0,0,0,0.5);
}
.page-content {
    float: left;
    width: 100%;
    padding: 20px 0 40px;
}
.page-content-left {
    float: left;
    width: 75%;
    padding: 0 10px 0 0;
}
.page-content-right {
    float: left;
    width: 25%;
    padding: 0 0 0 10px;
}
.content-inner img {
    float: left;
    margin: 0 20px 15px 0;
}
.content-inner p {
    margin: 0 0 10px;
}
.page-content-full {
    float: left;
    width: 100%;
}
.contact-left {
    float: left;
    width: 50%;
    padding: 0 20px 0 0;
}
.contact-right {
    float: left;
    width: 50%;
    padding: 0 0 0 20px;
}
.contact-bottom {
    float: left;
    width: 100%;
}
.contact-bottom form {
    float: left;
    width: 100%;
    padding: 0 15px;
}
.contact-bottom form input, .contact-bottom form textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 8px 6px;
    background: #eee none repeat scroll 0 0;
    float: left;
    width: 100%;
}
.contact-bottom form textarea {
    height: 150px;
}
.contact-form-field {
    float: left;
    width: 100%;
}
.contact-form-field.contact-form-left {
    width: 50%;
    padding: 0 15px 0 0;
}
.contact-form-field.contact-form-right {
    width: 50%;
    padding: 0 0 0 15px;
}
.page-content.contact-body {
    padding: 80px 0 40px;
}
.nav-toggle {
    display: none;
}
.contact-form-field.contact-form-captcha {
    margin: 0 0 10px;
}